Bug 187966 - HWCERT: Quantum DLT-V4 [Goto Cert]
HWCERT: Quantum DLT-V4
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
http://www.quantum.com/Products/TapeD...
Quantum
:
: 188165 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 18:33 EDT by Amar Isterabadi
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 13:50:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.